Site Tools


Differences

This shows you the differences between two versions of the page.

Link to this comparison view

it:zoo:zoodotnet4 [2015/09/14] (current)
Line 1: Line 1:
 +====== Lo Zoo richiede Microsoft .NET Framework 4 ======
 +> **Prodotto:​** //​[[zoo:​zoo5|Zoo 5]]//
 +> **Sommario:​** //Come eseguire lo Zoo 5 su Windows XP.//
  
 +===== Problema =====
 +Sto cercando di far eseguire lo Zoo su Windows XP. Appena si avvia lo Zoo su quella macchina, lo Zoo si blocca e non succede nulla. Lo Zoo 5 non supporta Windows XP?
 +
 +===== Soluzione=====
 +Lo Zoo 5 è supportato sul **Service Pack 3 di Microsoft Windows XP**. 
 +
 +Lo Zoo 5 richiede **Microsoft .NET Framework 4**.
 +
 +Il programma di installazione non include questo framework, visto che aumenterebbe il download di ~50 MB.
 +
 +**Download**
 +  * [[http://​support.microsoft.com/​kb/​322389|Microsoft Windows XP Service Pack 3]]
 +  * [[http://​www.microsoft.com/​en-us/​download/​details.aspx?​id=17851|Microsoft .NET Framework 4 (installazione Web)]]
 +  * [[http://​www.microsoft.com/​en-us/​download/​details.aspx?​id=17718|Microsoft .NET Framework 4 (installazione autonoma)]]
 + 
 +
 +\\
 +
 +{{tag>​Zoo5}}
it/zoo/zoodotnet4.txt · Last modified: 2015/09/14 (external edit)